.ProgressBar {
    width: 100%;
    height: 2px;
    position: absolute;
    top: 0;
    z-index: 1;
    background: var(--grey-1-color);
    transition-property: width;
    transition-timing-function: linear;

    &_isVisible {
        width: 0;
    }
}
